.page-item.active .page-link {
    color: #fff !important;
    background-color: #4E2D1A !important;
    border-color: #4E2D1A !important;
}

.page-link {
    color: #4E2D1A !important;
    background-color: #fff !important;
    border: 1px solid #dee2e6 !important;
}

.page-link:hover {
    color: #fff !important;
    background-color: #4E2D1A !important;
    border-color: #4E2D1A !important;
}


input:focus {
    border-color: #4E2D1A !important;
    /* Replace with desired color */
}

select:focus {
    border-color: #4E2D1A !important;
    outline: none;
}